Wii system menu patcher 0.1

Discussion in 'Wii & Wii U Modding' started by iDecryption, Dec 16, 2008 with 9 replies and 2,334 views.

  1. iDecryption

    iDecryption Enthusiast

    Messages:
    202
    Ratings:
    35
    This is my first release but not my first application. This is a .wad that is installed as a channel. If you would like to have the .dol just PM and i will gladly give it to you. Everything is explained in the video and i would like to say that i will be merging Ocarina with this and i will be updating soon.


    [ame="http://www.youtube.com/watch?v=dlIsr5bmYWY"]YouTube - Wii system menu patcher 0.1[/ame]

    Tested on
    3.2E 3.2U 3.3E 3.3U

    3.4 - being tested "you will need the .dol"

    Credits
    .dol - Me
    .wad - Me
    Banners - 0RANGECHiCKEN
    Sound.bin - PaRaDoX

    Download MENUPATCHER.wad
    Code:
    http://www.mediafire.com/download.php?igiwfb2ctvi
     
  2. xxsoftwarexx

    xxsoftwarexx Enthusiast

    Messages:
    36
    Ratings:
    3
    i am getting an channel error.
     
  3. OP
    iDecryption

    iDecryption Enthusiast

    Messages:
    202
    Ratings:
    35
    Really? how did you install it and what version are you running? I'm working on 0.2 today and I'm fixing some known bugs and adding an update blocker. I'll give you that on as soon as I'm finished. Sorry about it not working I don't know why, i had all of my buddies test it on their consoles and it worked fine.
     
  4. xxsoftwarexx

    xxsoftwarexx Enthusiast

    Messages:
    36
    Ratings:
    3
    ya it sense cannot find menu something like that i have a 3.31U(thats what it says in system)
     
  5. OP
    iDecryption

    iDecryption Enthusiast

    Messages:
    202
    Ratings:
    35
    Thats why, you have 3.1 you need 3.2 minimum.
     
  6. xxsoftwarexx

    xxsoftwarexx Enthusiast

    Messages:
    36
    Ratings:
    3
    should i just run teh wii update or use like 3.2 safe
     
  7. OP
    iDecryption

    iDecryption Enthusiast

    Messages:
    202
    Ratings:
    35
    There should be a 3.2 update in .wad format somewhere on the net. If you can't find it tell me and i will find it for you.
     
  8. xxsoftwarexx

    xxsoftwarexx Enthusiast

    Messages:
    36
    Ratings:
    3
    i did and it update correctly but i stil get the same error
     
  9. DoC ReapeR

    DoC ReapeR Enthusiast

    Messages:
    464
    Ratings:
    17
    Gonna be trying this later, i will post my results / errors :smile:
     
  10. DoC ReapeR

    DoC ReapeR Enthusiast

    Messages:
    464
    Ratings:
    17
    Question, has anyone tested this on 4.0 yet?